package com.its.bis.dao.mapper;

import com.its.bis.entity.TbVmsCtlr;
import com.its.bis.entity.TbVmsCtlrStts;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface VmsCtlrMapper {

    List<TbVmsCtlr> selectAll();
    List<TbVmsCtlrStts> selectCtlrStts();

    int updateCtlrStts(@Param("obj") TbVmsCtlrStts obj);
    int insertCtlrSttsHs(@Param("obj") TbVmsCtlrStts obj);

}
